<wizard caption="Remove blanks">
  <page class="SelectFile" caption="Destination" if="FileCount=1" />
  <page class="SelectFolder" caption="Destination" if="FileCount<>1" />
  <page class="CleanerDeleteMode" caption="Delete pages" />
  <page class="CleanerWorkspace" caption="Workspace" if="Cleaner.RemoveMode=crmBlank" />
  <page class="CleanerOptions" caption="Options" if="Cleaner.RemoveMode=crmBlank" />
  <page class="Template" caption="Template" if="Cleaner.WizardShowTemplate=1" />
  <page class="DetectBlankTolerance" caption="Detect blank" if="Cleaner.RemoveMode=crmBlank" />
  <page class="DeskewTolerance" caption="Deskew" if="Cleaner.WizardShowDeskewTolerance=True" />
  <page class="Finish" caption="Start conversion" />
</wizard>
